{
    "description": "项目配置文件",
    "setting": {
        "urlCheck": false,
        "scopeDataCheck": false,
        "coverView": true,
        "es6": true,
        "postcss": true,
        "compileHotReLoad": false,
        "preloadBackgroundData": false,
        "minified": true,
        "autoAudits": false,
        "newFeature": true,
        "uglifyFileName": false,
        "uploadWithSourceMap": true,
        "useIsolateContext": true,
        "nodeModules": true,
        "enhance": false,
        "useCompilerModule": true,
        "userConfirmedUseCompilerModuleSwitch": false,
        "showShadowRootInWxmlPanel": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "packNpmRelationList": [],
        "ignoreUploadUnusedFiles": true
    },
    "compileType": "miniprogram",
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "condition": {},
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    },
    "appid": "wx849d2de734e4182e",
    "libVersion": "2.20.2",
    "packOptions": {
        "ignore": [],
        "include": []
    }
}